a:link
{
	color: rgb(255,0,0); 
}
a:visited
{
	color: rgb(217,0,0); 
} 
a:active 
{
	color: rgb(255,0,0);
}


a.article:link
{
	color: rgb(255,0,0);
	font-weight: bold; 
}
a.article:visited
{
	color: rgb(217,0,0);
	font-weight: normal;
} 
a.article:active 
{
	color: rgb(255,0,0);
	font-weight: bold;
}

a.cookie:link
{
	color: rgb(0,0,0);
	font-weight: normal; 
}
a.cookie:visited
{
	color: rgb(0,0,0);
	font-weight: normal;
} 
a.cookie:active 
{
	color: rgb(0,0,0);
	font-weight: normal;
}

body
{
	font-family: Verdana, Arial, Helvetica;
	background-color: rgb(255,255,255);
	color: rgb(0,0,0);
}

body.news { 
	background-color: rgb(255,255,255);
	SCROLLBAR-TRACK-COLOR: #fff;
	SCROLLBAR-HIGHLIGHT-COLOR: #fff;
	SCROLLBAR-3DLIGHT-COLOR: #fff;
	SCROLLBAR-DARKSHADOW-COLOR: #fff;
	SCROLLBAR-SHADOW-COLOR: #fff;
	SCROLLBAR-FACE-COLOR: #FFCC00;
	SCROLLBAR-ARROW-COLOR: #fff;
	FONT-FAMILY: Verdana, Arial, Helvetica;
	MARGIN: 0;
}

.aucentre
{
  margin-left: auto;
  margin-right: auto;
}

p
{
	font-family: Verdana, Arial, Helvetica;
	font-size : 10pt;
	color: rgb(0,0,0);
}

p.aucentre
{
	font-family: Verdana, Arial, Helvetica;
	font-size : 10pt;
	color: rgb(0,0,0);
    text-align: center;
}

dl
{
	font-family: Verdana, Arial, Helvetica;
	font-size : 10pt;
	color: rgb(0,0,0);
}

blockquote
{
	font-family: Verdana, Arial, Helvetica;
	font-size : 10pt;
	color: rgb(0,0,0);
}

li
{
	font-family: Verdana, Arial, Helvetica;
	font-size : 10pt;
	color: rgb(0,0,0);
}

table
{
	font-family: Verdana, Arial, Helvetica;
	font-size : 10pt;
	color: rgb(0,0,0);
}

h1
{
	font-family: Arial, Helvetica;
	font-size : 16pt;
	font-weight: bold; 
	color: rgb(255,255,0);
	text-align : right;
	background : rgb(217,0,0);
	margin-top: 1pt; 
	margin-bottom: 0; 
}

h2
{
	font-family: Verdana, Arial, Helvetica;
	font-size : 10pt;
	font-weight: bold; 
	color: rgb(0,0,0);
	text-align : left;
}

h3
{
	font-family: Verdana, Arial, Helvetica;
	font-size : 12pt;
	font-weight: bold; 
	color: rgb(0,0,0);
	text-align : center;
}

h4
{
   font-family: Verdana, Arial, Helvetica;
   font-size : 8pt;
   font-weight: normal;
   text-align : right; 
   color: rgb(0,0,0);
	margin-top: 0; 
	margin-bottom: 0; 
}

p.somhaut
{
	font-family: Arial, Helvetica;
	font-size : 12pt;
    text-align : center;
}
table.somhaut
{
	width: 100%;
}

a.somhaut
{
	text-decoration: none;
}

p.cadre
{
	font-family: Arial, Helvetica;
	font-size : 10pt;
	color: rgb(0,0,0);
}

p.cadreaucentre
{
	font-family: Arial, Helvetica;
	font-size : 10pt;
	color: rgb(0,0,0);
    text-align:center;
}

h2.cadre
{
	font-family: Arial, Helvetica;
	font-size : 10pt;
	font-weight: bold;
	background: rgb(217,0,0);
    text-align : center;
	color: rgb(255,255,0);
}

td.cadre
{
	background: rgb(255,242,0);
	width: 240px;
}

body.ifrpub
{
	font-family: Arial, Helvetica;
	font-size : 10pt;
        background-color: rgb(255,242,0);
	color: rgb(0,0,0);
}

h2.ifrpub
{
	font-family: Arial, Helvetica;
	font-size : 10pt;
	font-weight: bold;
	text-align : center;
	background: rgb(217,0,0);
	color: rgb(255,255,0);
}

#sidebarhaut {
   float: left;
   width: 310px;
   margin-top: 20px;
   display: flex;
   justify-content: center;
   border: 0;
}

#mainhaut {
   margin-top: 20px;
   margin-left: 310px;
   justify-content: center;
}

#titre {
  margin-left: 0;
  font-family: Arial, Helvetica;
  font-size : 16pt;
  font-weight: bold; 
  color: rgb(255,255,0);
  text-align : right;
  background : rgb(217,0,0);
  margin-top: 1pt; 
  margin-bottom: 0; 
}

#sidebargauche {
   float: left;
   width: 250px;
   background: rgb(255,242,0);
}

#main {
  margin-left: 250px;
}

#piedpage {
  margin-left: 0;
}

table.carriere {
     border: 2px solid #000000;
	 border-spacing : 3px;
     margin-left: 40px;
     margin-right: auto;
}

td.carriere {
	background-color: #CCCCCC;
    vertical-align: middle;
    text-align: center;
    font-style: italic;
	font-weight: bold;
    font-size: smaller;
}

@media (max-width: 710px) {
   #sidebarhaut {
     float: none;
     width: auto;
     display: flex;
     justify-content: center;
     border: 0;
   }

   #mainhaut {
      margin-left: 0;
      justify-content: center;
   }

   #grille {  
      display: grid;
   }

   #main {
      grid-row: 1;
      margin-left: 0;
   }

   #sidebargauche {
      float: none;
      width: auto;
      grid-row: 2;
   }

table.carriere {
     border: 2px solid #000000;
     margin-left:auto; 
     margin-right:auto;
   }

p
{
	font-family: Verdana, Arial, Helvetica;
	font-size : 12pt;
	color: rgb(0,0,0);
}
    
p.aucentre
{
	font-family: Verdana, Arial, Helvetica;
	font-size : 12pt;
	color: rgb(0,0,0);
    text-align: center;
}

p.cadre
{
	font-family: Arial, Helvetica;
	font-size : 12pt;
	color: rgb(0,0,0);
}

p.cadreaucentre
{
	font-family: Arial, Helvetica;
	font-size : 12pt;
	color: rgb(0,0,0);
    text-align:center;
}

    
dl
{
	font-size : 12pt;
}

li
{
	font-size : 12pt;
}

blockquote
{
	font-size : 12pt;
}

table
{
	font-size : 12pt;
}
h2
{
	font-size : 12pt;
}

h3
{
	font-size : 14pt;
} 
    
iframe {
        max-width: 100% !important;
        width: auto !important;
}
h2.cadre
{
	font-family: Arial, Helvetica;
	font-size : 12pt;
	font-weight: bold;
    text-align : center;
	background: rgb(217,0,0);
	color: rgb(255,255,0);
}

}

